AR# 13293

|

4.1i インストール - Foundation/ISE ソフトウェアがインストールされていると Innoveda (Viewlogic) ライブラリがインストールできない

説明

キーワード : Innoveda, library, Viewlogic, EPD, ライブラリ

重要度 : 標準

概要 :
3.1i Foundation/ISE がインストールされている場合は、Viewlogic ライブラリは問題なくインストールできましたが、 4.1i Foundation/ISE がインストールされていると、インストールできません。

ソリューション

サードパーティ ベンダのライブラリがインストールできるのは、4.1i Alliance ソフトウェアがインストールされ、インストール時にそのライブラリが選択されている場合のみです。 サードパーティのライブラリをインストールするには、Alliance の製品 ID が必要であるため、このようなライブラリを Foundation Classic または Foundation ISE と共に使用することはできません。

ライブラリは、次のザイリンクス FTP サイトから入手することができます。
http://www.xilinx.com/txpatches/pub/applications/misc/viewlog_4.1i_ise-f.zip.

詳細については、(Xilinx Answer 13059) を参照してください。
AR# 13293
日付 08/11/2003
ステータス アーカイブ
種類 一般
People Also Viewed